
body, html {
	width: 100%;
	height: 100%;
	margin: 0;
	background: #22a1ca url('/elements/images/acendz_background_image.gif') top left repeat-x;
}

html, body, td, p {
	font: 12px Verdana, Arial, sans-serif; 
	/*color:  #1b3d48;*/
	color:  #fff;
	line-height: 1.5em;
}

a {
	color: #fdb813;
	text-decoration: none;
}

/* Text styles */

h1 {
	font-size: 2.5em;
	font-weight: normal;
	color: #fff;
}

h1.page_title {
	padding: 0px;
	margin: 0px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin: 10px 0 0 12px;
	padding: 0;
}

h3 {
	font-size: 12px;
	font-size: 1.1em;
}



/* input form styles */
input, textarea {
	border: 1px solid #cdd7d2;
	background: none;
	padding: 0px 3px;
	margin: 0;
}

.loginFormInput {
	color: #fff;
	border: 1px solid #cdd7d2;
	background: none;
	padding: 0px 3px;
	margin: 0;
}


.page_container{
	/*width: 100%;*/
	width: 977px;
	margin: 0px auto 30px;
	padding: 0;
	/*border: 1px solid #fff;*/
	background-color: #005879; 
	border: 1px solid white;
	
}

.page_top_heading {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	border-bottom: 1px solid #cdd7d2;
}


.main_menu_container {
	position: relative;
	margin: 0;
	padding: 0;
	height: 30px;
	width: 100%;
	border-bottom: 1px solid #cdd7d2;
}

.page_top_search {
	position: absolute;
	margin: 8px 0px 0px 0px;
	width: 190px;
	text-align: right;
	right: 4px;
}
.page_top_search input {
	border: 1px solid #cdd7d2;
	color: #fff;
	background: #5298b0;
	padding: 0px 3px;
	margin: 0;
	text-align: right;
	width: 156px;
	font-size: 10px;
}
.page_top_search input#submit {
	color: #fdb813;
	width: 22px;
	border: none;
	background: none;
	font-size: 10px;
	text-align: left;
	padding: 0;
	margin: 0;
	font-weight: bold;
	cursor: pointer;
}

.main_container {
	width: 100%;
}

.main_container_table {
	width: 100%;
	margin: 0;
	padding: 0;
}




/*LEFT SIDE CONTENT*/
.main_left_container {

}
.widget_container {
	margin: 8px 8px 0px 8px;
	width: 211px;
	background: #3288a7 url("/elements/images/acendz_widget_shadow_body.gif") top left repeat-y;
}
.widget_container_home {
	margin: 8px 8px 0px 8px;
	width: 211px;
	background: #3288a7 url("/elements/images/acendz_widget_shadow_body_home.gif") top left repeat-y;
}
.widget_container_body {
	border: 1px solid #fff;
	background-color: #3288a7;
	width: 205px;
	margin: 0 auto;
}
.widget_container ul,
.widget_container_home ul{
	list-style: none;
	margin: 5px 0 15px 0;
	padding: 0;
	border: none;
}
.widget_container li,
.widget_container_home li{
	margin: 0;
	padding: 3px 0;
}
.widget_container li#completed,
.widget_container_home li#completed{
	margin: 0;
	padding: 3px 0;
	background-image: url(/elements/images/career_focus_tick.gif);
	background-repeat: no-repeat;
	background-position: 0.3em 0.5em;
}
.widget_container li a,
.widget_container_home li a{
	display: block;
	color: #fff;
	padding: 3px 0 3px 18px;
	width: 100%;
}
.widget_container li div,
.widget_container_home li div{
	display: block;
	color: #c2c2c2;
	padding: 3px 0 3px 18px;
}
html>body .widget_container li a,
html>body .widget_container_home li a{ /*Non IE6 width*/
	width: auto;
}
.widget_container li a:hover,
.widget_container_home li a:hover{
	color: #3288a7;
	background-color: #fdb813;
}
.portal_login {
	font-size: 11px;
	padding: 10px 0 15px 15px;
	margin: 0;
	width: 100%;
}
html>body .portal_login{ /*Non IE6 width*/
	width: auto;
}
.portal_login_container { /*FOR PORTAL LOGIN PAGE*/
	width: 210px;
	margin: 10px auto 0px;
	border: 1px solid #fff;
	background-color: #3288a7;
	width: 200px;
}
.portal_login {
	font-size: 11px;
	color: #fff;
	padding: 10px 0 15px 15px;
	margin: 0;
	width: 100%;
}
html>body .portal_login{ /*Non IE6 width*/
	width: auto;
}
.portal_login a{
	font-size: 10px;
}
.portal_login input {
	border: 1px solid #cdd7d2;
	color: #fff;
	background: #5298b0;
	padding: 0px 3px;
	margin: 2px 0;
	width: 147px;
	font-size: 10px;
}
.portal_login input#submit {
	color: #fdb813;
	width: 22px;
	border: none;
	background: none;
	font-size: 10px;
	text-align: left;
	cursor: pointer;
	font-weight: bold;
}




/*MAIN CONTENT*/
.breadcumb{
	margin: 8px 18px 0px 10px;
	text-align: right;
	font-size: 9px;
}
.breadcumb a {
	font-size: 9px;
	color: #fff;
}
.main_content_container{
	margin: 0px 25px 0 15px;
}
#IEPadding{
	_padding-left: 10px;
}








/*FOOTER CSS*/
.footer_container {
	position: relative;
	margin: 0;
	padding: 0;
	height: 44px;
	width: 100%;
	text-align: right;
	border-top: 1px solid #cdd7d2;
}
.footer_menu {
	position: absolute;
	right: 80px;
	top: 10px;
	color: #fff;
	font-size: 9px;
}
.footer_menu a {
	color: #fff;
	text-decoration: none;
	padding: 0 10px;
}
.footer_menu img {
	vertical-align:middle;
	border: 0;
	padding: 1px;
}
a.face_link  {
	color: #fdb813;
	text-decoration: none;
	padding: 0;
}









/*PORTAL INTERNAL ASSESSMENT CSS*/
.assessment_table {
	width: 100%;
	
}
.assessment_table tr td,
.assessment_table tr td h1 {
	color: #2e3b54;
}
.assessment_table tr td input{
	margin: 0 9px;
	padding: 0;
	width: 15px;
	*margin: 0 8px;
}
.assessment_table h1 {
	font-size: 1.6em;
	margin: 15px 0 0 0;
	padding: 0;
}
.assessment_table #assessment_main_td {
	background-color: #b2c4ce;
	padding: 20px 0px;
	vertical-align: top;
}
/*
.assessment_table #assessment_navigation {
	padding-top: 30px;
	text-align: center;
}
.assessment_table #assessment_navigation input{
	color: #2e3b54;
	background: none;
	border: none;
	font-weight: bold;
	cursor: pointer;
}
*/
.assessment_table #assessment_main_td span,{
	font-size: 36px;
	font-weight: normal;
	color: #fff;
}
.assessment_table #assessment_rating_heading{
	font-weight: bold;
	margin: 12px;
	*margin: 11px;
	color: #000;
}
.assessment_table .assessment_popup_container{
	position: absolute;
	display: inline;
}
.assessment_table .assessment_popup{
	display: none;
	position: absolute;
	border: 1px solid black;
	width: 200px;
	height: 50px;
	background: white;
	padding: 10px;
	text-align: left;
	top: -85px;
	*top: -75px;
	left: -120px;
	font-weight: normal;
}
.assessment_table .assessment_popup .assessment_popup_close{
	float: right;
}
.assessment_table #assessment_legend{
	color: #2e3b54;
	font-size: 0.9em;
}
#options_heading{
	color: white;
}
#career_value{
	font-size: 14px
}
#no_border{
	border: none;
}
#assessment_control_div{
	float: right;
}




/*TABLES INSIDE PORTAL*/
.portal_table{
	margin: 10px auto;
	border-collapse: collapse;
	border-color: #cdd7d2;
	width: 100%
}
.portal_table tr td{
	padding: 5px;
	vertical-align: top;
}
.portal_table tr td select{
	border: 1px solid #cdd7d2;
}
.portal_table .formContent{
	width: 99.6%;
	border: 1px solid #cdd7d2;
}
.portal_table .portal_table_top{
	padding: 10px 5px;
	font-weight: bold;
	background-color: #cdd7d2;
	background-color: #3288A7;
	color: #fff;
}
.portal_table #portal_table_heading{
	font-weight: bold;
}
.portal_table .portal_table_submit_td{
	text-align: right;
}
.submit{
	border: 1px solid #000;
	color: #000;
	background-color: #fff;
	background-color: #b2c4ce;
	cursor: pointer;
	font-variant: small-caps;
	width: auto !important;
	padding: 0 10px !important;
	*margin: 15px 0px !important;
}









/*PORTAL CSS*/
.portal_page_container {
	background-color: #fff; 
	width: 977px;
	margin: 0px auto 30px;
	padding: 0;
	border: 1px solid #fff;
}
.portal_page_container html, 
.portal_page_container body, 
.portal_page_container td, 
.portal_page_container p {
	font: 12px Verdana, Arial, sans-serif; 
	color:  #000;
	line-height: 1.5em;
}
.portal_page_container h1 {
	color: #000;
	color: #2e3b54;
	font-size: 1.6em;
	margin: 15px 0 0 0;
	padding: 0;
}
.portal_page_container .breadcumb a {
	color: #000;
}

.portal_page_container .error_message{
	color: red;
	width: 80%;
	text-align: center;
	margin: 0 auto 0;
	padding: 5px;
	border: 1px solid #3288A7;
	background-color: #B2C4CE;
}

.contact_us input,
.contact_us textarea {
	background: #5298b0;
}




/*SORTABLE LIST ITEMS*/
#sortable { 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	width: 100%; 
}
#sortable li { 
	margin: 0 3px 3px 3px; 
	padding: 0.8em 0.4em; 
	padding-left: 1.5em; 
	font-size: 1em; 
	border: 1px solid #999999;
	cursor: pointer;
	background: white url('/elements/images/sortable_li_arrow.gif') center left no-repeat;
	
}
.sortable_top_li{
	background-color: #B2C4CE !important;
}








/*OTHER*/
.clear {
	clear: both;
}


#orange {
	color: #fdb813;
	color: #fdb813;
}


#side_line{
	border-right: 1px solid #cdd7d2;
}


#align_center {
	text-align: center;
}

.line {
	margin: 0 3px;
	border-bottom: 1px solid #cdd7d2;
}

#descriptive_paragraph{
	line-height: 1.5em !important;
}

#login_error {
	color: red;
	width: 100%;
	text-align: center;
}

#red {
	color: red;
}
#required {
	color: #fdb813;
}

#logout{
	padding: 5px 0 0 12px;
	font-weight: bold;
}

.comp {
	color: #F7B52B;
}